
QGIS Application - Bug report #11565

Impossible to import a WMS map

2014-11-05 02:21 AM - Alberto del Amo

Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/WCS

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 19829

Description

Using WMS from this page: http://www.magrama.gob.es/es/cartografia-y-sig/ide/descargas/

Some WMS direction don't work properly on version 2.6 and 2.2 , but on 1.8 works and other SIG Softwares too.

This maps didn't visualize properly the colors, and it can be seen.

History

#1 - 2014-11-05 02:30 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Web Services clients/WCS

- File wms.png added

Just tested

http://wms.magrama.es/sig/Biodiversidad/Paisaje/wms.aspx?

and it download the layer and shows it with no issues (see attached image).

If there are issues with a particular service/layer/CRS please detail it.

#2 - 2015-05-10 02:26 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.

Files

wms.png 294 KB 2014-11-05 Giovanni Manghi
